/*------------------------------------------
    TOP共通
*/

.sec01, .sec02, .sec03, .sec04, .sec05{
	margin: 10rem 0;
	padding: 16rem 0 10rem;
}


/*h2見出し*/
.section-title07-frame {
	margin-top: 5rem;
	position: relative;
}
.section-title07-frame p {
   width: 81%;
   margin: auto;
   line-height: 1.7;
}
.section-title07-frame::before {
	content: "";
	position: absolute;
	top: -10rem;
	left: 50%;
	transform: translateX(-50%);
	background: url(img/font_selection.png) no-repeat  top center / 48.5rem;
	width: 48.5rem;
	height: 11rem;
}

.sec02 .section-title07-frame::before{
	background: url(img/font_detail.png) no-repeat  top center / 22.4rem;
	width: 22.4rem;
	height: 10rem;	
}

.sec02 .section-title07{
	/* padding-bottom:0; */
}

.section-title07 {
	width: 100%;
	padding: var(--s4) var(--s12);
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	position: relative;
	color: #023156;
}



/*1box column settings*/
.column-medium {
	padding: var(--s4);
}
.onb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}


/*2box column settings*/
.column-medium {
	padding: var(--s4) 0;
}
.twb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}

/*3box column settings*/
.column-small {
	padding: var(--s2);
	border: 1px solid var(--site-color02);
	font-size: 1.4rem;
}
.thb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}


/*accordion*/
.acc-more-btn {
	max-width: 22rem;
	width: 100%;
	margin: var(--s2) auto;
	padding: 2rem 3rem 2rem 2rem;
	border: 1px solid #333;
	text-align: center;
	position: relative;
	transition: opacity 0.3s;
	cursor: pointer;
	background: #fff;
	font-weight: bold;
	border-radius: 90px;
	box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.9);
}


.acc-more-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: #333333;
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translate(0, -50%);
}
.acc-more-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: #333333;
	position: absolute;
	top: 50%;
	right: 2.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}


.acc-more-btn:hover {
	opacity: 0.6;
}
.acc-more-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}
.more-content {
	display: none;
}

.sec01, .sec02, .sec03, .sec04, .sec05{
	margin: 0;
	padding: 0;
}

/*------------------------------------------
    sec01
*/
.bg-01 {
	background: url('./img/bg-01.jpg') repeat top center;
	background-size: auto 100%;
	margin: 0;
	padding: 16rem 0 6rem;
}

.sec01 .column-small{
	background: #ffffff;
	padding-top: 0;
}

.bg-01 .title-catch{
	color:#707070;
	justify-content: center;
}

.sec01 .btn-web{
	margin: 0 auto 2rem;
	font-size: 1.3rem;
	width: 85%;
}

.arrow-title {
	margin-bottom: 2.3rem;
	padding: var(--s3) var(--s2);
	font-size: 1.7rem;
	font-weight: 700;
	background-color: var(--accent-color03);
	color: #fff;
	text-align: center;
	line-height: 1.8;
	position: relative;
}

.sec01 .column-small{
	text-align:center;
}

.sec01 .column-small:first-child .arrow-title{
	background-color: var(--accent-color01);
}

.sec01 .column-small:nth-child(2) .arrow-title{
	background-color: var(--accent-color02);
}

.sec01 .column-small:nth-child(3) .arrow-title{
	background-color: var(--accent-color03);
}

.sec01 .column-small:first-child .arrow-title::after {
	border-right: 1.5rem solid var(--accent-color01);
	border-bottom: 1.5rem solid var(--accent-color01);	
}

.sec01 .column-small:nth-child(2) .arrow-title::after {
	border-right: 1.5rem solid var(--accent-color02);
	border-bottom: 1.5rem solid var(--accent-color02);	
}

.sec01 .column-small:nth-child(3) .arrow-title::after {
	border-right: 1.5rem solid var(--accent-color03);
	border-bottom: 1.5rem solid var(--accent-color03);	
}

.sec01 .column-small:first-child .thb-listbox-area{
	background:#EEE5EF;
}

.sec01 .column-small:nth-child(2) .thb-listbox-area  {
	background:#FCF3DE;	
}

.sec01 .column-small:nth-child(3) .thb-listbox-area  {
	background:#DEE7F2;	
}

.sec01 .thb-iconbox01-area p {
	text-align: left;
}
.sec01 .column-small .title-catch{
	display: flex;
	align-items: center;
}
.arrow-title::after {
	border-top: 1.5rem solid transparent;
	border-left: 1.5rem solid transparent;	
	content: "";
	width: 0;
	height: 0;
	transform: translateX(-50%) rotate(45deg);
	position: absolute;
	left: 50%;
	bottom: -1.3rem;
}
.arrow-title-sub {
	padding: var(--s1);
	margin-bottom: .8rem;
	background-color: #fff;
	color: var(--site-color02);
	font-size: 1.4rem;
	line-height: 1;
	display: inline-block;
}
.arrow-title-small {
	font-size: 1.4rem;
}

.title-catch span {
	font-size: 1.6rem;
}

.onb-item-title-frame {
	padding: var(--s2);

	position: relative;
}

#company01 .onb-item-title-frame {
	background-color: var(--accent-color01);	
}

#company02 .onb-item-title-frame {
	background-color: var(--accent-color02);	
}

#company03 .onb-item-title-frame {
	background-color: var(--accent-color03);	
}


.onb-item-title-icon {
	width: 8.5rem;
	height: 8.5rem;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: -4rem;
	left: -2rem;
}
.onb-item-title-icon img {
	width: 100%;
}
.l-onb-item-title {
	display: flex;
	gap: var(--s2);
}
.l-onb-item-title__side,
.l-onb-item-title__main {
	padding: var(--s2);
	text-align: center;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.2;
}
.l-onb-item-title__side span {
	font-size: 1.4rem;
}
.l-onb-item-title__side {
	width: calc((100% - var(--s2))*.8);
	font-size: 2.3rem;
	line-height: 3.5rem;
	background-color: #fff;
}
.l-onb-item-title__main {
	width: calc((100% - var(--s2))*.7);
	display: flex;
	justify-content: center;
	align-items: center;
}
.l-onb-item-title__main span {
	background: linear-gradient(transparent 90%, var(--accent-color04) 90%);
}
.onb-item-title-catch {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: var(--s2);
	display: block;
}
.onb-item-title-title {
	font-size: 2.7rem;
	font-weight: 700;
	color: #fff;
}
.onb-five-slider-container {
	position: relative;
}
.onb-five-slider-container .swiper-slide img {
    object-fit: contain;
    height: 310px;
    width: 100%;
}

.onb-five-slider.swiper-thumbs .swiper-slide {
	width: 20%;
}
.swiper-thumbs .swiper-slide img {
    object-fit: contain;
    height: 130px;
}

.onb-five-slider .swiper-slide-thumb-active {
	outline: 4px solid var(--accent-color03);
	outline-offset: -4px;
}
.onb-five-slider2 {
	margin-bottom: var(--s3);
}
.onb-five-slider-container .swiper-button-next,
.onb-five-slider-container .swiper-button-prev {
	top: calc(50% - 100px);
	width: 5rem;
	height: 5rem;
}
.onb-five-slider-container .swiper-button-prev {
	left: var(--swiper-navigation-sides-offset,-2.2rem);
}
.onb-five-slider-container .swiper-button-next {
	right: var(--swiper-navigation-sides-offset,-2.2rem);
}
.onb-five-slider-container .swiper-button-next:hover,
.onb-five-slider-container .swiper-button-prev:hover {
	opacity: .6;
}
.onb-five-slider-container .swiper-button-next:after,
.onb-five-slider-container .swiper-rtl .swiper-button-prev:after {
	content: "";
	width: 5rem;
	height: 5rem;
	background: url("./img/slider-arrow-right.svg") no-repeat center center;
	background-size: contain;
}
.onb-five-slider-container .swiper-button-prev:after,
.onb-five-slider-container .swiper-rtl .swiper-button-next:after {
	content: "";
	width: 5rem;
	height: 5rem;
	background: url("./img/slider-arrow-left.svg") no-repeat center center;
	background-size: contain;
}
.thb-slider {
	width: 100%;
	padding-bottom: var(--s4);
}
.thb-slider--wrap {
  position: relative;
}
.thb-slider--wrap .swiper{
  position: static;
}
.thb-slider--wrap .swiper-slide img {
    object-fit: contain;
    height: 180px;
}
.thb-slider .swiper-button-next,
.thb-slider .swiper-button-prev {
	width: 2rem;
	height: 2rem;
	top: 40%;
}
.thb-slider .swiper-button-next:hover,
.thb-slider .swiper-button-prev:hover {
	opacity: .6;
}
.thb-slider .swiper-button-prev {
    left: -1rem;
}
.thb-slider .swiper-button-next {
    right: -1rem;
}
.thb-slider .swiper-button-next::after,
.thb-slider .swiper-rtl .swiper-button-prev::after {
	content: "";
	width: 2rem;
	height: 2rem;
	background: url("./img/slider-arrow-right.svg") no-repeat center center;
	background-size: contain;
}
.thb-slider .swiper-button-prev::after,
.thb-slider .swiper-rtl .swiper-button-next::after {
	content: "";
	width: 2rem;
	height: 2rem;
	background: url("./img/slider-arrow-left.svg") no-repeat center center;
	background-size: contain;
}
.thb-iconbox01-bg-colored {
	padding-top: 4rem;
	font-size: 1.4rem;
	margin-bottom: 1rem;
}

.thb-iconbox01-arrow{
	width: 15px;
	margin: 0 auto;
}

.thb-iconbox01-area {
	padding: var(--s3);
	background-color: #F6F4F0;
	position: relative;
}

/*
---------------------------------------------
  sp settings
*/
@media screen and (max-width: 767px) {
.thb-slider--wrap .swiper-slide img {
    margin: auto;
	display: block;
	max-width: 80%;
	height: auto; 
}
}





.sec01 .column-small .thb-listbox-area {
	font-size: 1.7rem;
}

.sec01 .column-small .thb-listbox-area span {
	font-size: 1.4rem;
	display: inline-block;
	line-height: 1.6;
	margin-bottom: var(--s1);
}

.thb-iconbox01-image {
	width: 8.2rem;
	height: 3.2rem;
	position: absolute;
	top: -2rem;
	left: 50%;
	transform: translateX(-50%);
}
.thb-iconbox01-title {
	padding-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	text-align: center;
}
.thb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
	color: var(--accent-color03);
}
.thb-listbox-bg-colored {
	padding-top: 1rem;
	margin-bottom: var(--s2);
}
.thb-listbox-area {
	padding: var(--s2);
	background-color: var(--site-color04);
	position: relative;
	font-weight: bold;
	color: #373A3C;
	margin-bottom: var(--s1);
}
.thb-listbox-title {
	margin-top: -5.5rem;
	padding: var(--s1);
	color: var(--site-color02);
	background-color: #fff;
	text-align: center;
	font-weight: 700;
}
.thb-listbox-subtitle {
	text-align: center;
	font-weight: 700;
}
.thb-listbox-list {
	width: 100%;
	padding-left: 3rem;
}
.thb-listbox-list li {
	padding: var(--s1);
	line-height: 1.5;
	position: relative;    
}
.thb-listbox-list li::before {
	content: "";
	width: 2.5rem;
	height: 2.5rem;
	background: url("./img/icon-check.png") no-repeat left center;
	background-size: contain;
	position: absolute;
	top: 1rem;
	left: -2.5rem;
}
.thb-listbox-list li span {
	margin-right: var(--s1);
	display: block;
	text-align: center;
}

/*------------------------------------------
    sec02
*/
.bg-04 {
	background: url('./img/bg-04.jpg') repeat-y top left;
	background-size: 100%;
	margin: 0;
	padding: 0rem 0 0;
}

.sec02 .column-medium.l-stack-large{
	border: 1px solid var(--site-color02);
	padding: 0 var(--s4) var(--s4);
	background: #fff;
}

.sec02 .more-content .onb-com-box01-r-frame{
	margin-bottom: var(--s6);
}

.sec02 .insta_box {
	display: flex;
	justify-content: center;
	margin: 0 auto 5rem;
}

.sec02 .l-grid-two.btn_box {
	max-width: 690px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.sec02 .insta_box .insta {width: 327px;margin-right: 4rem;}

.sec02 .insta_box .insta blockquote {
	width: 50%!important;
}

.sec02 .insta_box .insta::last-child{
	margin:0!important;
}

.sec02 .l-grid-two.btn_box .column-medium {
	padding-top: 0;
}

.sec02 .l-grid-two.btn_box .btn-web, .sec02 .l-grid-two.btn_box .btn-tel  {
	margin-top: 0;
	font-size:1.3rem;
}


.sec02 .l-stack-small {
	justify-content: flex-start;
	margin-bottom: 0;
    height: 100%;
}

.sec02 .onb-casebox-01-frame{
	
}

.onb-m-title5 {
	line-height: 1.5;
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
}
.onb-m-title5--wrap .onb-m-title5{
	margin-bottom: var(--s2);
}
.onb-m-title5 span {
	display: flex;
	align-items: center;
}
.onb-m-title5 span::before,
.onb-m-title5 span::after {
	content: "";
	min-width: 5%;
	height: 1px;
	background-color: var(--site-color01);
	flex-grow: 1;
}
.onb-m-title5 span::before {
	margin-right: var(--s2);
}
.onb-m-title5 span::after {
	margin-left: var(--s2);
}

.twb-iconbox01-bg-colored {
	padding-top: 4rem;
}
.twb-iconbox01-area {
	padding: var(--s5) var(--s2) var(--s2);
	background-color: #F6F4F0;
	position: relative;
	font-size: 1.4rem;
}

.twb-iconbox01-area  .caption{
	text-align: left;
}

.twb-iconbox01-image {
	width: 10rem;
	height: 10rem;
	position: absolute;
	top: -1.8rem;
	left: 50%;
	transform: translateX(-50%);
}
.twb-iconbox01-title {
	padding-bottom: var(--s4);
	font-size: 1.9rem;
	font-weight: 700;
	border-bottom: 1px solid var(--site-color06);
	color: var(--site-color06);
	line-height: 3.0rem;
	display: flex;
	align-items: center;
}
.twb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
	color: var(--accent-color03);
}

.onb-com-box01-r-frame {
	padding: var(--s4);
	border: 1px solid var(--site-color02);
}
.l-onb-com-box01-r {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: var(--s3);
}
.l-onb-com-box01-r__side {
	width: 100px;
}
.l-onb-com-box01-r__side img {
	max-width: 100px;
}
.l-onb-com-box01-r__main {
	width: calc((100% - 130px));
}
.sec02 .onb-com-box01-r-catch {
	margin-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
}

.onb-com-box01-r-caption {
	text-align-last: left;
}
.onb-com-box01-l-frame {
	padding: var(--s4);
	border: 1px solid var(--site-color02);
}
.l-onb-com-box01-l {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	gap: var(--s3);
	align-items: center;
}
.l-onb-com-box01-l__side {
	width: 100px;
}
.l-onb-com-box01-l__side img {
	max-width: 100%;
}
.l-onb-com-box01-l__main {
	width: calc((100% - 130px));
}
.onb-com-box01-l-imgcap {
	margin-top: var(--s1);
	text-align: center;
	font-size: 1.2rem;
}
.onb-com-box01-l-catch {
	margin-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
}
.onb-com-box01-l-caption {
	text-align: left;
}
.twb-bg-colored {
	padding-top: 4rem;
}
.twb-listbox-area {
	padding: var(--s5) var(--s2) var(--s2) var(--s2);
	background-color: #F6F6F6;
	position: relative;
}

.onb-listbox-flex {
	display: flex;
}

.twb-listbox-area span.big {
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 2.9rem;
	font-weight: bold;
}

.twb-listbox-title {
	margin-top: -5rem;
	text-align: center;
	font-size: 1.8rem;
}
.twb-listbox-title span {
	font-weight: bold;
	padding: .8rem 1em;
	background-color: #111111;
	color: #fff;
	display: inline-block;
}
.twb-listbox-subtitle {
	text-align: center;
	font-weight: 700;
}
.twb-listbox-list {
	width: 100%;
	font-size: 1.3rem;
}
.twb-listbox-list li {
	font-weight: bold;
	padding: .1rem 0 .1rem var(--s4);
	line-height: 1.5;
	background: url('./img/icon-check.png') no-repeat top left;
	background-size: 2rem 2rem;
}
.twb-listbox-list li span {
	margin-right: var(--s1);
	display: block;
	text-align: center;
}
.onb-listbox-area {
	margin-top: 1rem;
	padding: var(--s4);
	background-color: #F6F6F6;
	position: relative;
}
.onb-listbox-title {
	margin-top: -5rem;
	text-align: center;
	font-size: 1.8rem;
}

.onb-listbox-flex {
	display: flex;
}

.onb-listbox-title.Mt0-title{
	margin:0 auto 1rem;
	font-size: 1.8rem;
}

.onb-listbox-title span {
	padding: .8rem 1.8rem;
	color: #fff;
	background-color: #111;
	display: inline-block;
	font-weight: 700;
}
.onb-listbox-list {
	width: 100%;
	font-size: 1.3rem;
}
.onb-listbox-list li {
	padding: .1rem 0 .1rem var(--s4);
	line-height: 1.5;
	background: url('./img/icon-check.png') no-repeat top left;
	background-size: 2rem 2rem;
	font-weight: 700;
}
.onb-listbox-list li span {
	margin-right: var(--s1);
	display: block;
	text-align: center;
}
.onb-scroll-table table {
	width: inherit;
	border-collapse: collapse;
}
.onb-scroll-table table th,
.onb-scroll-table table td {
	min-width: 15rem;
	padding: var(--s1);
}
.onb-scroll-table table th {
	font-weight: bold;
	text-align: center;
}
.onb-scroll-table-cpt {
	margin-bottom: 1rem;
	display: block;
	padding: var(--s2);
	text-align: center;
	font-size: 1.4rem;
	border-radius: 2rem;
	font-weight: bold;
}
.twb-text-list {
	padding: var(--s2);
	border: 1px solid #999;
	line-height: 1.5;
	display: flex;
	align-items: center;
	gap: var(--s2);
	font-weight: 700;
}
.twb-text-list__left {
	min-width: 10em;
	font-weight: bold;
	color: var(--site-color06);
	font-size: 2rem;
	text-align: center;
}

.twb-text-list__left .small{
	font-size:1.3rem;
}


.twb-text-list__right {
	width: calc(100% - (4em + var(--s2)));
	font-size: 1.7rem;
	line-height: 2em;
}
.twb-text-list__right em {
	font-size: 2.1rem;
	font-style: normal;
	font-weight: 700;
}
.onb-acc-list-frame {
	border: 1px solid #EBEDEA;
}
.onb-acc-list-title {
	padding: var(--s2);
	background-color: var(--site-color05);
	font-weight: 700;
	text-align: center;
	font-size: 2.2rem;
	margin-bottom: 1rem;
	line-height: 1.2;
}
.onb-acc-list-content {
	padding: var(--s2);
}
.onb-acc-list div {
	padding-bottom: var(--s3);
	display: flex;
	border-bottom: 1px solid #B1B1B1;
}
.onb-acc-list div:last-child {
	border: none;
}
.onb-acc-list div dt,
.onb-acc-list div dd {
	line-height: 1.2;
}

.onb-acc-list div dt{
	width: 15%;
	text-align: center;
}

.onb-acc-list div dd{
	width: 85%;	
}

.onb-acc-list div dd span {
	font-size: 1.4rem;
}
.more-content-gradation {
	position: relative;
	height: auto;
	max-height: 12rem;
	overflow: hidden;
	transition: max-height 1s;
	font-weight: bold;
}
.more-content-gradation::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
	transition: 0.3s;
	background: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
}
.more-content-gradation.is-open::after {
	display: none;
}
.onb-acc-list-more-btn {
max-width: 22rem;
margin:0 auto;
padding:2rem 6rem 2rem 5rem;
border:1px solid #333;
text-align: center;
position: relative;
transition:opacity 0.3s;
border-radius:90px;
cursor: pointer;
box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.9); 
font-size: 1.4rem;

}
.onb-acc-list-more-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translate(0, -50%);
}
.onb-acc-list-more-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}
.onb-acc-list-more-btn:hover {
	opacity: 0.6;
}
.onb-acc-list-more-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}
.l-onb-access-table {
	display: flex;
	gap: var(--s2);
}
.l-onb-access-table__side {
	width: calc((100% - var(--s2))*.4);
}
.l-onb-access-table__main {
	width: calc((100% - var(--s2))*.6);
}
.onb-access-table {
	border-collapse: collapse;
}
.onb-access-table th,
.onb-access-table td {
	padding: var(--s2);
	border: 1px solid #fff;
}
.onb-access-table th {
	width: 34%;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.explanation .column-medium {
	background: #F6F6F6;
	padding: var(--s3);
	font-size: 1.4rem;
}

.sec03 .title-catch {
	position: relative;
	padding: .8rem 0 1.6rem 0;
	font-size: 1.9rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	color: var(--site-color06);
	display: flex;
	align-items: center;
}


/*------------------------------------------------------------
    explanation
*/
.explanation .twb-m-title05__left {
	width: 127px;
}

.explanation .twb-m-title05__right{
	text-align: center;
	color: var(--site-color06);
}

.explanation .twb-m-title05__right a{
	text-decoration:none;
	font-size:2rem;
	background: url("./img/arrow-02-black-right.svg") no-repeat center right 1px/auto 1rem;
	display: inline-block;
	padding-right:2rem;
}


/*
---------------------------------------------
  navigation03 ※TOP、下層共通
*/
.header-area {
	width: 20rem;
	height: 100vh;
	padding: var(--s1);
	background: #fff;
	border-right: 1px solid var(--site-color09);
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.header-logo {
	width: 100%;
	margin: var(--s2) 0;
	text-align: center;
}
.header-logo a:hover {
	opacity: .7;
} 
.header-logo__img {
	width: 100%;
	max-width: inherit;
}
.header-logo__link {
	display: block;
}
.header-logo__link:hover {
	opacity: 0.6;
}
.header-title {
	margin-bottom: var(--s2);
	margin-left: 2.4rem;
	font-size: 1rem;
	position: relative;
}
.header-title::before {
	content: "PR";
	padding: .2rem;
	color: #fff;
	background-color: #333;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -2.4rem;
}
.header-title a {
	text-decoration: none;
}
.header-title a:hover {
	text-decoration: underline;
}
.gnavi-btn-close {
	display: none;
}
.gnavi-area {
	display: none;
}
.toggle-content {
	display: none;
}
.gnavi-pc-list {
	position: relative;
}
.gnavi-pc-list__item {
	padding-left: 0;
	font-size: 1.4rem;
}
.gnavi-pc-list__item::before {
	display: none;
}
.gnavi-pc-list__link {
	width: 100%;
	margin: 0 auto;
	padding: var(--s2) var(--s2) var(--s2) var(--s4);
	border-top: 1px solid var(--site-color09);
	display: block;
	font-weight: 700;
	line-height: 1.5;
	text-decoration: none;
	background: url("./img/arrow-01-black-right.svg") no-repeat left var(--s1) center/1.4rem 1.4rem;
}
.gnavi-pc-list__link:hover {
	opacity: 0.6;
}
/*------------------------------------------
Global menu settings
*/
.navigation01-menu-area {
	background-color: var(--site-color09);
}
.navigation01-menu {
	display: flex;
	background-color: #fff;
}
.navigation01-menu li::before {
	display: none;
}
.navigation01-menu li a {
	padding: var(--s2) var(--s1);
	display: block;
	text-decoration: none;
}
.navigation01-menu li a:hover {
	opacity: .6;
}
/* ナビゲーション分の余白設定 */
.contents-area,
.footer-area {
	margin-left: 20rem;
}
/*
---------------------------------------------
  sp settings
*/
@media screen and (max-width: 767px) {
	.gnavi-pc {
		display: none;
	}
	.header-area {
		width: 100%;
		height: var(--s5);
		padding: var(--s1);
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		background-color: transparent;
		border: none;
		overflow-x: visible;
		overflow-y: visible;
		position: static;
	}
	.header-logo {
		display: none;
	}
	.header-area-upper {
		padding: var(--s1);
		text-align: right;
	}
	.header-title {
		display: inline-block;
	}
	.gnavi-ctrl {
		display: block;
		transition: opacity 0.6s, visibility 0.6s;
		opacity: 0;
		visibility: hidden;
	}
	.gnavi-ctrl.is-show {
		opacity: 1;
		visibility: visible;
	}
	#low-header .gnavi-ctrl {
		opacity: 1;
		visibility: visible;
	}
	.gnavi-btn {
		width: var(--s7);
		height: var(--s6);
		background: #333;
		display: block;
		position: fixed;
		top: var(--s3);
		right: 0;
		z-index: 200;
		cursor: pointer;
	}
	.gnavi-btn.is-show {
		opacity: 1;
		visibility: visible;
	}	
	.gnavi-btn span {
		width: var(--s4);
		height: 0.2rem;
		display: inline-block;
		background: #fff;
		position: absolute;
		left: 1.2rem;
		transform: translate(0, -50%);
		transition: transform 0.4s, opacity 0.4s;
	}
	.gnavi-btn span:nth-of-type(1) {
		top: 1.7rem;
	}
	.gnavi-btn span:nth-of-type(2) {
		top: 2.4rem;
	}
	.gnavi-btn span:nth-of-type(3) {
		top: 3.1rem;
	}
	.gnavi-btn.is-active span:nth-of-type(1) {
		transform: translateY(0.7rem) rotate(-45deg);
	}
	.gnavi-btn.is-active span:nth-of-type(2) {
		opacity: 0;
	}
	.gnavi-btn.is-active span:nth-of-type(3) {
		transform: translateY(-0.7rem) rotate(45deg);
	}
	.gnavi-btn-close {
		width: 80%;
		margin: 0 auto;
		padding: var(--s2);
		background: #333;
		display: block;
		text-align: center;
	}
	.gnavi-btn-close__inner {
		padding: 0 0 0 var(--s3);
		display: inline-block;
		color: #fff;
		font-weight: 700;
		position: relative;
	}
	.gnavi-btn-close__inner::before {
		content: "";
		width: 1em;
		height: 0.2rem;
		background: #fff;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%) rotate(45deg);
	}
	.gnavi-btn-close__inner::after {
		content: "";
		width: 1em;
		height: 0.2rem;
		background: #fff;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%) rotate(135deg);
	}
	.gnavi-area {
		width: 100%;
		height: 100vh;
		padding: var(--s3) var(--s1) var(--s10);
		display: block;
		background: #F5F5F5;
		overflow-x: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 100;
		transform: translateX(100%);
		transition: transform 0.8s ease, opacity 0.8s ease;
		opacity: 0;
	}
	.gnavi-title {
		min-height: var(--s6);
		margin: 0 var(--s8);
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.6rem;
		font-weight: 700;
		text-align: center;
		line-height: 1.5;
	}
	.gnavi-pc {
		display: none;
	}
	.gnavi-list {
		border-bottom: 1px solid #333;
		position: relative;
	}
	.gnavi-list li {
		padding-left: 0;
	}
	.gnavi-list__item::before {
		display: none;
	}
	.gnavi-list__link {
		width: 100%;
		margin: 0 auto;
		padding: var(--s2) var(--s4) var(--s2) var(--s2);
		border-top: 1px solid #333;
		display: block;
		font-weight: 700;
		line-height: 2;
		text-decoration: none;
		position: relative;
	}
	.gnavi-list__link::after {
		content: "";
		width: 1.4rem;
		height: 1.4rem;
		background: url("img/arrow-02-black-right.svg") no-repeat center/ 10px auto;
		position: absolute;
		top: 50%;
		right: var(--s2);
		transform: translate(0, -50%) rotate(0);
		transition: transform 0.3s;
	}
	.gnavi-list__link--toggle::after {
		background: url("img/arrow-02-black-right.svg") no-repeat center/ 10px auto;
	}
	.gnavi-list__link--toggle.is-open::after {
		transform: translate(0, -50%) rotate(90deg);
	}
	.gnavi-list__sub {
		width: 100%;
		background: #fff;
	}
	.gnavi-list__low .gnavi-list__link {
		padding: var(--s2) var(--s4) var(--s2) var(--s4);
	}
	.gnavi-list__low .gnavi-list__link::after {
		content: "└";
		background: none;
		transform: translateY(-50%);
		position: absolute;
		top: 40%;
		left: 1rem;
	}
	.is-gnavi-open .gnavi-area {
		opacity: 1;
		transform: translateX(0);
	}
/*------------------------------------------
Global menu settings
*/
	.navigation01-menu-area {
		display: none;
	}
/* ナビゲーション分の余白設定 */
.contents-area,
.footer-area {
	margin-left: 0;
}
}

.onb-casebox-01-frame::before {
	content: "";
	display: block;
	position: absolute;
	background: url(img/sec01_arrow01.png) no-repeat top center / 15px auto;
	width: 20px;
	height: 26px;
	left: 50%;
	top: -70px;
	transform: translateX(-50%);
}
#company01 .onb-casebox-01-frame::before {
	background-image: url(img/sec01_arrow01.png);
}

#company02 .onb-casebox-01-frame::before {
	background-image: url(img/sec01_arrow02.png);
}

#company03 .onb-casebox-01-frame::before {
	background-image: url(img/sec01_arrow03.png);
}


.onb-casebox-01-frame {
	margin: 2rem 0 5rem;
	padding: var(--s3) var(--s4) var(--s4);
	position: relative;
	text-align: center;
}

#company01 .onb-casebox-01-frame{
	background: #EEE5EF;	
}

#company02 .onb-casebox-01-frame{
	background: #FCF3DE;	
}

#company03 .onb-casebox-01-frame{
	background: #DEE7F2;
	gap: var(--s2);
}


.onb-casebox-01-sub {
	padding: var(--s1) var(--s3);
	color: #fff;
	font-size: 2rem;
	/* transform: translateX(-50%); */
	/* position: absolute; */
	/* top: -2rem; */
	/* left: 50%; */
	display: table;
	width: max-content;
	margin: calc(var(--s5) * (-1)) auto 0;
}

#company01 .onb-casebox-01-sub {
	background-color: var(--accent-color01);	
}

#company02 .onb-casebox-01-sub {
	background-color: var(--accent-color02);	
}

#company03 .onb-casebox-01-sub {
	background-color: var(--accent-color03);	
}

.l-onb-casebox-01 {
	display: flex;
	flex-wrap: wrap;
	gap: var(--s3);
}
.l-onb-casebox-01__side {
	width: calc((100% - var(--s3))*.2);
}
.l-onb-casebox-01__main {
	width: calc((100% - var(--s3))*.8);
}
.onb-casebox-01-table {
	width: 100%;
	border: 1px solid #fff;
	background-color: #F3F3F3;
	border-collapse: collapse;
}
.onb-casebox-01-table th {
	font-weight: normal;
	text-align: center;
	background-color: #747474;
}
.onb-casebox-01-table th,
.onb-casebox-01-table td {
	border: 1px solid #fff;
	padding: var(--s1) var(--s2);
}
.onb-casebox-01-catch {
	font-size: 1.9rem;
	font-weight: 700;
	line-height: 1.5;
}

.onb-casebox-01-catch span{
	font-size:2.4rem;
}



/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {

	/*h2見出し*/
	.section-title07-frame {
		background-color: transparent;
	}
	.section-title07-frame::before {
		padding: var(--s1) 0;
		background-size: auto 4rem;
		top: -3.4rem;
		width: 15rem;
	}
	.section-title07 {
		padding: var(--s2) var(--s2) 0 var(--s2);
		font-size: 2.4rem;
	}

/*1box column settings*/
.column-medium {
	padding: var(--s2);
}
.onb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}

/*2box column settings*/
.column-medium {
	padding: var(--s2) 0 0 0;
}
.twb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}


/*sec01*/

.bg-01{
	padding: 3rem 0;
}	

.bg-01 .title-catch{
	color:#707070;
}

.bg-01 .l-center{
	margin-bottom:1rem;
}
.onb-item-title-frame {
	padding: var(--s2);
}
.onb-item-title-icon {
	width: 6rem;
	height: 6rem;
	position: absolute;
	top: -2rem;
	left: -1rem;
}
.l-onb-item-title {
	flex-direction: column;
}
.l-onb-item-title__side,
.l-onb-item-title__main {
	width: 100%;
	font-size: 1.6rem;
	line-height: normal;
}

.l-onb-item-title__main{
	padding:0;
}

.l-onb-item-title__side span,
.l-onb-item-title__main span {
	font-size: 1.8rem;
}
.onb-item-title-title {
	font-size: 2rem;
}
.onb-five-slider-container .swiper-button-prev {
	left: var(--swiper-navigation-sides-offset,-1.5rem);
}
.onb-five-slider-container .swiper-button-next {
	right: var(--swiper-navigation-sides-offset,-1.5rem);
}
.onb-five-slider-container .swiper-button-next,
.onb-five-slider-container .swiper-button-prev {
	width: 3rem;
	height: 3rem;
	top: 35%;
}
.thb-listbox-area {
	padding: var(--s2);
}
.thb-listbox-list li {
	font-size: 1.4rem;
}
.thb-listbox-list--three li {
	width: calc((100% - var(--s2)) / 2);
}
.thb-listbox-title {
	width: 80%;
	margin: -5rem auto 0 auto;
	padding: var(--s1);
	font-size: 1.4rem;
	text-align: center;
}
.sec01 .btn-tel a {
        width: 85%;
}
.sec01 .btn-tel::after {
        width: 85%;
        left: var(--s3);
}


/*sec02*/

.sec02 .section-title07-frame::before{
	background-size: auto 4rem;
}

.sec02 .insta_box {
	display: block;
	margin: 0 auto;
}

.sec02 .insta_box .insta{
	margin: 0 auto 2rem;
}

.sec02 .insta_box .insta iframe{
	width: auto!important;
}

.sec02 .column-medium.l-stack-large{
	padding: 0 var(--s2) var(--s2);
	margin-bottom: 6rem;
}

.sec02 .onb-casebox-01-frame{
	padding: var(--s2) var(--s2) var(--s2);
	gap: var(--s1);
}

.sec02 .acc-more-btn {
	margin: auto;
	padding: 2rem 6rem;
	max-width: 22rem;
}

.sec02 .onb-acc-list-title {
	font-size: 1.8rem;
	line-height: normal;
}

.sec02 .more-content-gradation {
	font-size: 1.4rem;
}

.sec02 .twb-listbox-title span {
	font-size: 1.5rem;
	line-height: 1.5;
}

.sec02 .onb-listbox-title span {
	font-size: 1.5rem;
}

.sec02 .twb-listbox-area span.big {
	line-height: 1;
}

.sec02 .twb-listbox-list {
	margin-bottom: 0;
}

.sec02 .twb-text-list__left {
	font-size: 1.8rem;
	margin-bottom: 1rem;
}

.sec02 .more-content .onb-com-box01-r-frame {
	margin-bottom: 5rem;
}

.l-onb-access-table__side.googlemap iframe {
	width: 100%;
}

.onb-casebox-01-catch span{
	font-size:2.3rem;
}

.onb-casebox-01-caption {
	text-align: left;
}

.onb-casebox-01-sub {
	font-size: 1.6rem;
	line-height: normal;
	width: max-content;
	max-width: 90%;
	margin: calc(10% * (-1)) auto 0;
}

.onb-casebox-01-catch span {
	font-size: 2rem;
}

.onb-casebox-01-catch {
	font-size: 1.6rem;
}

.onb-com-box01-r-frame, .onb-com-box01-l-frame {
	padding: var(--s2);
	margin-bottom: 0;
}

.sec02 .bg-04 {
	margin-bottom: 0;
	padding-bottom: 1rem;
}

.onb-m-title5 span{
	font-size: 2rem;
}

.twb-iconbox01-title{
	font-size: 1.6rem;
	padding-bottom: 2rem;
}

.onb-m-title5 span::before,
.onb-m-title5 span::after {
	width: 4rem;
}
.onb-m-title5 span::before {
	margin-right: var(--s1);
}
.onb-m-title5 span::after {
	margin-left: var(--s1);
}
.l-onb-com-box01-r {
	display: flow-root;
}
.l-onb-com-box01-r__side {
	width: 30%;
	margin-right: var(--s2);
	margin-bottom: var(--s2);
	float: left;
}

.l-onb-com-box01-r__side img{
	width:100%;
}

.l-onb-com-box01-r__main {
	width: 100%;
}
.sec02 .onb-com-box01-r-catch {
	font-size: 1.6rem;
}

.sec02 .onb-com-box01-r-catch span{
}

.onb-com-box01-r-caption {
	text-align-last: right;
}
.accordion-content .onb-com-box01-r-caption {
	text-align-last: right;
	margin-top: -1rem;
}

.l-onb-com-box01-l {
	display: flow-root;
}
.l-onb-com-box01-l__side {
	width: 30%;
	margin-left: var(--s2);
	margin-bottom: var(--s2);
	float: right;
}
.l-onb-com-box01-l__main {
	width: 100%;
}
.onb-com-box01-l-catch {
	font-size: 1.8rem;
}
.onb-com-box01-l-imgcap {
	font-size: 1rem;
}
.onb-com-box01-l-caption {
	text-align: right;
}
.twb-listbox-area {
	padding: var(--s2) var(--s2) var(--s2) var(--s2);
	gap: var(--s1);
}
.twb-listbox-list li {
	font-size: 1.4rem;
}
.twb-listbox-list--three li {
	width: calc((100% - var(--s2)) / 2);
}
.twb-listbox-title {
	width: 80%;
	margin: -5rem auto 0 auto;
	padding: var(--s2);
	font-size: 1.8rem;
	text-align: center;
}

.twb-text-list{
	display:block;
}

.twb-text-list__right{
	width:100%;
	font-size: 1.4rem;
}

.sec02 .l-grid-two.btn_box{
	display:block;
	width: 95%;
}

.onb-listbox-area {
	padding: var(--s2) var(--s2) var(--s2) var(--s2);
}
.onb-listbox-list li {
	font-size: 1.4rem;
}
.onb-listbox-list--three li {
	width: calc((100% - var(--s2)) / 2);
}
.onb-listbox-title {
	margin: -5rem auto 0 auto;
	padding: var(--s2);
	font-size: 1.6rem;
	text-align: center;
}
.onb-scroll-table table {
	width: inherit;
}
.onb-scroll-table-cpt {
	font-size: 1.2rem;
}
.l-onb-access-table {
	flex-direction: column;
}
.l-onb-access-table__side,
.l-onb-access-table__main {
	width: 100%;
	font-size: 1.4rem;
}

.onb-listbox-flex{
	display:block;
}

.sec03 .acc-more-btn{
	margin-top:0;
}

.sec06 .twb-m-title05 {
	display: flex;
	padding-bottom: 0;
}
.explanation .twb-m-title05__left{
	width:30%;
}
.sec06.explanation .twb-m-title05__right{
	font-size:1.6rem;
}

.sec06 .explanation .twb-m-title05__right a {
	font-size: 1.8rem;
}


}



/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-casebox-01-frame {
		padding: var(--s6) var(--s2) var(--s2);
		margin-bottom: 0;
	}
	.onb-casebox-01-frame::before{
		top: -58px;
	}
	.l-onb-casebox-01 {
		flex-direction: column;
	}
	.l-onb-casebox-01__side,
	.l-onb-casebox-01__main {
		width: 100%;
	}
	.l-onb-casebox-01__side {
		text-align: center;
		padding: 0 7rem;
	}
	.onb-casebox-01-table th,
	.onb-casebox-01-table td {
		padding: var(--s1);
	}
}
.arrow {
	text-align: center;
}
.section-title06-frame {
	margin-top: 5rem;
	position: relative;
}
.section-title06-frame::after {
	content: "";
	width: 100vw;
	height: 100%;
	background: #C2E0E5;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
.section-title06 {
	width: 100%;
	padding: var(--s4) var(--s12);
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	position: relative;
}

.section-title06 a{
	background: url("./img/arrow-02-black-right.svg") no-repeat center right / auto 1.3rem;
	display: block;
	padding-right:2rem;
	text-decoration:none;
}

.section-title06 a:hover{
	opacity:.6;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title06 {
		padding: var(--s2);
		font-size: 2.4rem;
	}
	
}
.thb-taglist-title {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: bold;
}
.thb-tag-list-2c {
	display: flex;
	flex-wrap: wrap;
	gap: var(--s1);
}
.thb-tag-list-2c li {
	width: calc((100% - var(--s1))/ 2);
	padding: var(--s1);
	text-align: center;
	line-height: 1.5;
	font-weight: bold;
	font-size: 1.2rem;
}
.thb-tag-list-2c li::before {
	display: none;
}
.thb-tag-colored {
	background-color: #111111;
	color: #fff;
}
.thb-tag-white {
	border: 1px solid var(--accent-color03);
	background-color: #fff;
	color: var(--site-color07);
}
.thb-tag-colored .tag-name,
.thb-tag-white .tag-name {
	width: 100%;
	height: 100%;
	display: flex;	
	align-items: center;
	justify-content: center;
}

.thb-table {
	line-height: 1.5;
	border-collapse: collapse;
	border: 1px solid #B0A8A7;
	margin: 2rem 0;
}
.thb-table th,
.thb-table td {
	padding: var(--s1);
}
.thb-table th {
	width: 35%;
	text-align: left;
	font-weight: bold;
}
/*------------------------------------------
    4box column settings
*/
.column-xsmall {
	padding: 1.5rem;
	border: 1px solid var(--site-color02);
}
.title-catch {
	position: relative;
	padding: .8rem 0 1.6rem 0;
	font-size: 1.9rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	color: var(--site-color06);
}

.title-catch a{
	background: url("./img/arrow-02-black-right.svg") no-repeat center right / auto 1.3rem;
	display: block;
	padding:0 2rem;
	text-decoration:none;
	width: 100%;
}

.title-catch span {
	font-size: 1.3rem;
}
.box-full {
	width: calc(100% + 1.6rem);
	margin-left: -0.8rem;
}
.frb-more-btn {
	max-width: 32rem;
	margin: var(--s5) auto;
	padding: 2rem 6rem 2rem 3rem;
	border: 1px solid #333;);
text-align: center;
position: relative;
transition: opacity 0.3s;
cursor: pointer;
border-radius: 90px;
box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.9);
}
.frb-more-btn::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translate(0, -50%);
}
.frb-more-btn::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3.9rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}
.frb-more-btn:hover {
	opacity: 0.6;
}
.frb-more-btn.is-open::after {
	transform: translate(0, -50%) rotate(270deg);
}
.more-content {
	display: none;
}
.acc-contentsbg-colored {
	padding-top: 4rem;
}
.acc-contentsbg-colored__inner {
	padding: 0;
	position: relative;
}
.acc-contents-title {
	min-width: 30rem;
	padding: 1.6rem;
	text-align: center;
	color: var(--site-color02);
	font-size: 2.1rem;
	font-weight: bold;
	background-color: #fff;
	border-radius: .5rem;
	border: 1px solid var(--site-color02);
	transform: translateX(-50%);
	position: absolute;
	top: -2.5rem;
	left: 50%;
}
.acc-contents-title::before {
	content: "";
	width: 2rem;
	height: calc(2rem / 2);
	background-color: var(--site-color02);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: -1rem;
}
.acc-contents-title::after {
	content: "";
	width: calc(2rem - 1px);
	height: calc((2rem - 1px) / 2);
	background-color: #fff;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: calc(-1rem + 1px);
}
.acc-area {
	background-color: #fff;
	border: 1px solid var(--site-color02);
	border-left: none;
}
.acc-title {
	padding: 1.6rem;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.5;
	cursor: pointer;
}
.acc-content {
	padding: 2.6rem var(--s4) var(--s4);
	background-color: #fff;
}
.acc-content dt {
	margin-bottom: 1.6rem;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.5;
}
.acc-content dd {
	line-height: 2;
}
.acc-content-link {
	margin-top: 1.6rem;
	text-align: right;
}
.acc-content-link a {
	padding-right: 3.2rem;
	background: url('./img/arrow-01-black-right.svg') no-repeat center right / auto 1em;
	display: inline-block;
	font-weight: 700;
	line-height: 1;
	text-decoration: underline;
}
.faq-q {
	padding: 1.8rem 3rem 1.8rem 8rem;
	background: url('./img/Q.svg') no-repeat left center;
}
.faq-a {
	padding-left: 8rem;
	background: url('./img/A.svg') no-repeat 2rem 2rem;
	border-left: 1px solid var(--site-color02);
}
/*--------------------------------------------------
    アコーディオン設定
*/
.acc-title {
	transition: all .5s ease;
	position: relative;
}
/*アイコン*/


.acc-title::before {
	content: "";
	width: 2rem;
	height: .2rem;
	background: var(--site-color02);
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translate(0, -50%);
}
.acc-title::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: var(--site-color01);
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translate(0, -50%);
	transition: transform 0.3s;
}

/*　closeというクラスがついたら形状変化　*/
.acc-title.close::after {
	transform: rotate(-90deg);
    top: 33%;
}
.acc-title.close::before {
    content: none;
}
/*アコーディオンで現れるエリア*/
.acc-content {
	display: none;/*はじめは非表示*/
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.bg-colored__inner {
		padding: 3.2rem 1.6rem 1.6rem 1.6rem;
	}
	.acc-contentsbg-colored__inner {
		padding: 0 var(--s2) var(--s2) var(--s2);
	}
	.acc-contents-title {
		max-width: none;
		padding: 0.8rem 1.6rem;
		font-size: 1.8rem;
		top: -1.5rem;
	}
	.acc-contents-title::after {
		bottom: calc(-1rem + 2px);
	}
	.acc-title {
		padding: 1.6rem;
		font-size: 1.8rem;
	}
	.acc-title::after {
		top: 50%;
		transform: translatey(-50%);
		right: 2.9rem;
	}
	.acc-content dt {
		margin-bottom: 1.6rem;
		font-size: 1.8rem;
	}
	.acc-content dd {
		font-size: 1.4rem;
	}

	.acc-contentsbg-colored {
		padding-top: 0;
	}
	
	.faq-q {
		padding: var(--s2) var(--s4) var(--s2) var(--s6);
		background: url('./img/Q.svg') no-repeat left center;
		background-size: 40px;
		font-size: 1.6rem;
	}
	.faq-a {
		padding: var(--s2) var(--s2) var(--s2) var(--s7);
		background: url('./img/A.svg') no-repeat 1rem 1rem;
	}
	
	.acc-area {
		border: 1px solid var(--site-color02);
		padding-left: var(--s1);
	}
	
}


.twb-m-title05 {
	padding-bottom: 1.6rem;
	display: grid;
	align-items: center;
	grid-gap: var(--s2);
	grid-template-columns: 13.6rem 1fr;
}

.twb-m-title05 a:hover{
	opacity:.5;
}

.twb-m-title05__right {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.5;
}

.mainvisual {
	background: url(img/mv_PCtop.png) no-repeat bottom center;
	background-size: cover;
	text-align: center;
	height: 800px;
	display: flex;
	align-items: center;
	position: relative;
}

.mainvisual .mv-catch{
	font-size: 5rem;
	padding-bottom: 30px;
	font-weight: 700;
	line-height: 6rem;
	color: var(--site-color06);
}

.mainvisual .mv-catch_small{
	font-size: 2.4rem;
	font-weight: 700;
	margin: 0 0 20px;
	line-height: 3.3rem;
	color: var(--site-color01);
	display: inline-block;
}


.mainvisual .l-center .mv-txt{
	max-width: 730px;
	line-height: 33px;
	font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
	.mainvisual {
		padding-right: calc(var(--s1) + var(--s-2));
		padding-left: calc(var(--s1) + var(--s-2));
		box-sizing: border-box;
		background:url(img/bg_mv_SP.jpg) no-repeat bottom center;
		background-size: 100%;
		margin:0;
		padding-bottom: 5rem;
		display: block;
		height: auto;
		bottom: 0;
	}
	.mainvisual .mv-catch_small {
		font-size: 1.6rem;
		margin: 10px 0 0px;
	}
	
	.mainvisual .mv-catch {
		font-size: 2.1rem;
		padding-bottom: 15px;
		line-height: normal;
	}

	.mainvisual .l-center{
		margin:0;
		padding: 0 0 0rem;
	}

	.mainvisual .l-center .mv-txt {
		line-height: 2.5rem;
	}
}

.onb-index01-frame, .related-article01-frame {
    width: 100%;
    background-color: var(--site-color05);
    margin: var(--s5) auto;
}
.onb-index01-wrap {
    margin: 0 auto;
    padding: var(--s1) var(--s3);
    background-color: transparent;
    position: relative;
	background: var(--site-color05);
}
.onb-index01-title, .related-article01-title {
    padding: var(--s2) var(--s2) var(--s2) var(--s6);
    color: #333;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1;
    background: url(./img/h3_icon.png) no-repeat center left / auto 1.5em;
    background-size: 1rem auto;
    position: relative;
    cursor: pointer;
}
.onb-index01-title::before {
    content: "";
    width: 2rem;
    height: 0.2rem;
    background: #333;
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translate(0, -50%);
}
.onb-index01-title::after {
    content: "";
    width: 0.2rem;
    height: 2rem;
    background: #333;
    position: absolute;
    top: 50%;
    right: 2.9rem;
    transform: translate(0, -50%);
    transition: transform 0.3s;
}
.onb-index01-title.is-open::after {
    transform: translate(0, -50%) rotate(270deg);
}
.onb-index01-chapter {
    padding: var(--s2) var(--s2) var(--s2) var(--s4);
    font-weight: 700;
}
.onb-index01-chapter-h {
    margin: 0 0 0 var(--s2);
    font-size: 100%;
    line-height: 1.7;
    position: relative;
}
.onb-index01-chapter-h a {
    display: block;
    text-decoration: none;
}
.onb-index01-chapter-h a:hover {
    opacity: .6;
}
.onb-index01-chapter-h-two {
    margin-left: var(--s2);
    position: relative;
}
.onb-index01-chapter-h-three {
    margin-left: var(--s4);
    position: relative;
}
.onb-index01-chapter-h-two::before,
.onb-index01-chapter-h-three::before {
    position: absolute;
    top: 0;
    left: -1.5em;
}
.onb-index01-chapter-h-two::before {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 2rem;
    background-color: var(--site-color06);
    transform: translateY(-50%);
    top: .8em;
}
.onb-index01-chapter-h-three::before {
    content: "└";
}
.more-content {
    display: none;
}
.onb-index01-content {
    background-color: var(--site-color05);
}
	
}
.related-article01-frame {
    border: 1px solid var(--site-color02);
    margin: var(--s6) auto;
    padding: var(--s2)  var(--s3)  var(--s4) var(--s3);
    background: #fff;
    position: relative;
}
.related-article01-title {
    padding: var(--s2) var(--s2) var(--s2) var(--s8);
    color: #333;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1;
    background: url(./img/h3_icon.png) no-repeat center left / auto 1.5em;
    background-size: 1rem auto;
    background-position: 3rem;
    position: relative;
    border-bottom: 1px solid var(--site-color02);
}
.related-article01-list {
    padding: var(--s2) 0 var(--s2) var(--s2);
    font-weight: 700;
}
.related-article01-list li {
    margin: 0 0 0 var(--s2);
    padding-left: 1.5em;
    font-size: 100%;
    line-height: 1.7;
    position: relative;
}
.related-article01-list li + li {
    margin-top: 10px;
}
.related-article01-list li::before {
    content: "";
    width: 2.4rem;
    height: 1.2rem;
    background: url(img/article_arrow.svg) no-repeat 0 / contain;
    position: absolute;
    top: .8rem;
    left: -1rem;
}
.related-article01-list a {
    display: block;
    text-decoration: none;
}
.related-article01-list a:hover {
    opacity: .6;
}
.relations-box.relations-box--column {
    display: flex;
    gap: 10px;
}
.relations-box__pic {
    flex: 0 0 150px;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .related-article01-list {
        padding: var(--s2) var(--s2) var(--s4);
    }
    .related-article01-list li {
        margin-left: 0;
		padding: var(--s1) 0 0 var(--s4);
    }
	.related-article01-list li::before {
    top: 1.8rem;
    left: 0;
}
    .relations-box__pic {
        flex: 0 0 100px;
    }
}